[EngineData]
MainRAMBankName=CAR_09_ENG_MB_EE.abk
AuxRAMBankName=CAR_09_ENG_MB_SPU.abk
CarID= 9
GinsuAccel=GIN_Nissan_Skyline_GTR.gin
UseDualGinsu= 1
GinsuDecelID= 42
AccelFromIdleID= 5
MaxRPM= 8395.000000
MinRPM= 1278.000000
AEMSVol= 16500
GinsuAccelVol= 37500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.950000
GinsuMixLRPM= 1.850000
AEMSMixSRPM= 0.610000
GinsuMixSRPM= 0.370000
UnkFloat1= 1.600000
UnkFloat2= 0.400000
Unk2= 500
